--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SNMP::PDU::new
is_singleton: true
name: new
params: (request_id, varbind_list, error_status=0, error_index=0)
visibility: public
